A.menu:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A.menu:active {
	COLOR: #333333; TEXT-DECORATION: none
}
A.menu:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
TD.menu {
font-family: Verdana,Arial;
font-size: 13px;
color: #333333;
}
DIV.menu {
font-family: Verdana,Arial;
font-size: 13px;
color: #333333;
}

A:link  {
	color: #000000;
	text-decoration: none;
}

A:visited  {
	color: #ffffff;
	text-decoration: none;
}

A:active  {
	color: #ffffff;
	text-decoration: none;
}

A:hover  {
	color: #333333;
	text-decoration: none;
}

TD  {
font-family: Verdana,Arial;
font-size: 13px;
           }
HR {
	color : #336699;
	height : 2px;
}